.landing-page-hero {
  margin: var(--marginBig);
  margin-bottom: 0;
  padding: var(--marginMedium);
  background: var(--green);
  min-height: 65vh;
  border-radius: var(--borderRadius);
  position: relative;
  background-position: center;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--marginMedium);
}
.landing-page-hero:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--green);
  border-radius: var(--borderRadius);
  opacity: 1;
}
.landing-page-hero:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0%;
  height: 100%;
  width: 100%;
  background-size: 60%;
  background-repeat: no-repeat;
  background-position-x: -42%;
  background-position-y: 40%;
  background-image: url(../grid-header-image.html);
  z-index: 10;
  opacity: 0.7;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
}
.landing-page-hero .landing-page-hero-content {
  z-index: 100;
  position: relative;
  width: 55%;
}
.landing-page-hero .landing-page-hero-content .heading-left--light .small-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.landing-page-hero .landing-page-hero-content .landing-page-hero-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.landing-page-hero .landing-page-hero-content .landing-page-hero-icons .landing-page-hero-icons-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.landing-page-hero .landing-page-hero-content .landing-page-hero-icons .landing-page-hero-icons-icon img {
  height: 45px;
  width: 45px;
  -o-object-fit: contain;
     object-fit: contain;
}
.landing-page-hero .landing-page-hero-content .landing-page-hero-icons .landing-page-hero-icons-icon p {
  font-size: 1.1rem;
  color: white;
}
.landing-page-hero .landing-page-hero-content .landing-page-cta-title {
  font-weight: bold;
  margin-bottom: 10px;
  display: inline-block;
  color: white;
  margin-top: 20px;
  text-transform: capitalize;
}
.landing-page-hero .landing-page-hero-content .landing-page-cta-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.landing-page-hero .landing-page-hero-content .landing-page-cta-wrapper .landing-page-input {
  border: 0;
  padding: 0px 30px;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}
.landing-page-hero .landing-page-hero-content .landing-page-cta-wrapper .submit-popup-btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
@media (max-width: 1000px) {
  .landing-page-hero .landing-page-hero-content .landing-page-cta-wrapper {
    display: none;
  }
}
.landing-page-hero .landing-page-hero-content .landing-page-cta-wrapper-mobile {
  display: none;
}
@media (max-width: 1000px) {
  .landing-page-hero .landing-page-hero-content .landing-page-cta-wrapper-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .landing-page-hero .landing-page-hero-content .landing-page-cta-wrapper-mobile .submit-popup-btn {
    border-radius: 50px;
  }
}
.landing-page-hero .landing-page-hero-content .heading-left--light .big-title {
  font-size: 3rem;
  line-height: 3.5rem;
}
.landing-page-hero .landing-page-hero-content .landing-page-form form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.landing-page-hero .landing-page-hero-content .landing-page-form form fieldset {
  max-width: none;
}
.landing-page-hero .landing-page-hero-content .landing-page-form form label,
.landing-page-hero .landing-page-hero-content .landing-page-form form .hs-richtext {
  color: White;
}
.landing-page-hero .landing-page-hero-content .landing-page-form form input,
.landing-page-hero .landing-page-hero-content .landing-page-form form select,
.landing-page-hero .landing-page-hero-content .landing-page-form form textarea {
  width: 100% !important;
  font-size: 1rem;
  line-height: 1.1rem;
  padding: 5px;
  border: 2px solid #ccc;
  border-radius: 5px;
  height: auto;
}
.landing-page-hero .landing-page-hero-content .landing-page-form form .hs-form-field {
  margin-top: 10px;
}
.landing-page-hero .landing-page-hero-content .landing-page-form form .hs-button {
  display: inline-block;
  padding: 10px 30px;
  border-radius: 50px;
  text-decoration: none;
  text-align: center;
  font-weight: 600;
  font-size: 1.1rem;
  border: 2px solid var(--orange);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  background-color: var(--orange);
  color: white;
  border-color: var(--orange);
}
.landing-page-hero .landing-page-hero-content .landing-page-form form .hs-button:hover {
  background: transparent;
  color: var(--orange);
}
.landing-page-hero .landing-page-hero-media {
  width: 45%;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.landing-page-hero .landing-page-hero-media .featured-video-wrap {
  position: relative;
  height: 47vh;
}
.landing-page-hero .landing-page-hero-media .featured-video-wrap .video-play-button {
  z-index: 10;
  position: absolute;
  height: 100px;
  width: 100px;
  left: 50%;
  top: 50%;
  margin-top: -50px;
  margin-left: -50px;
  background-image: url(../video-play-button.html);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-filter: drop-shadow(4px 4px 6px rgba(0, 0, 0, 0.4));
          filter: drop-shadow(4px 4px 6px rgba(0, 0, 0, 0.4));
  opacity: 0.9;
  pointer-events: none;
}
.landing-page-hero .landing-page-hero-media .featured-video-wrap .featured-video-thumbnail {
  position: absolute;
  height: 100%;
}
.landing-page-hero .landing-page-hero-media img {
  width: 100%;
  height: 100%;
  max-height: 55vh;
  border-radius: var(--borderRadius);
  -webkit-box-shadow: var(--boxShadow);
          box-shadow: var(--boxShadow);
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.landing-page-hero .landing-page-hero-media .video-container {
  height: 100%;
}
.landing-page-hero .landing-page-hero-media iframe {
  width: 100%;
  height: 100%;
  border-radius: var(--borderRadius);
}
@media (max-width: 1000px) {
  .landing-page-hero {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .landing-page-hero .landing-page-hero-content {
    width: 100%;
  }
  .landing-page-hero .landing-page-hero-content .heading-left--light {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  .landing-page-hero .landing-page-hero-content .heading-left--light .big-title {
    font-size: 3rem;
    line-height: 3.5rem;
    text-align: center;
  }
  .landing-page-hero .landing-page-hero-content .heading-left--light .small-title {
    text-align: center;
  }
  .landing-page-hero .landing-page-hero-content .button-wrap {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 10px;
  }
  .landing-page-hero .landing-page-hero-icons .landing-page-hero-icons-icon {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .landing-page-hero .landing-page-hero-icons .landing-page-hero-icons-icon p {
    margin: 0;
    font-weight: 0.95rem;
  }
  .landing-page-hero .landing-page-hero-media {
    width: 100%;
  }
  .landing-page-hero .landing-page-hero-media img,
  .landing-page-hero .landing-page-hero-media iframe {
    width: 100%;
    max-height: 25vh;
  }
  .landing-page-hero .landing-page-hero-media .featured-video-wrap {
    height: auto;
  }
}

.hero-has-background-image:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--green);
  border-radius: var(--borderRadius);
  opacity: 0.9;
}